<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="stylesheet" href="./css/main.css" />
    <link
      rel="stylesheet"
      href="./css/mobile.css"
      media="screen and (max-width: 768px)"
    />
    <title>Nike | Nike Zoom Pegasus Turbo 2</title>
  </head>
  <body>
    <header id="navbar">
      <div class="container">
        <img src="./assets/logo-nike.png" alt="Logo" class="logo" />
        <ul class="menu">
          <li><a href="#">MEN</a></li>
          <li><a href="#">WOMEN</a></li>
        </ul>
        <div class="search">
          <img src="./assets/icon-search.png" alt="Search" class="icon" />
          <input type="text" placeholder="Search" />
        </div>
      </div>
    </header>
    <section id="content">
      <div class="container">
        <div class="product-img">
          <img src="./assets/Shoe.png" alt="Product" />
        </div>
        <div class="product-info">
          <h1 class="l-heading">
            Nike Zoom Pegasus Turbo 2
          </h1>
          <p class="lead">
            The Nike Zoom Pegasus Turbo 2 is updated with a feather-light upper,
            while the energy-returning foam brings responsiveness to your long
            distance training.
          </p>
          <h3 class="m-heading">
            Select Colour
          </h3>
          <div class="color-option">
            <div class="color-1">
              <div></div>
            </div>
            <div class="color-2">
              <div></div>
            </div>
            <div class="color-3">
              <div></div>
            </div>
          </div>
          <h3 class="m-heading">
            Select Size
          </h3>
          <div class="size-option">
            <div class="active">6</div>
            <div>7</div>
            <div>8</div>
            <div>9</div>
            <div>10</div>
            <div>11</div>
            <div>12</div>
            <div>13</div>
          </div>
          <button class="btn">
            Buy Now&nbsp;
            <span>
              <img src="./assets/icon-arrow-r.png" alt="Arrow" />
            </span>
          </button>
          <div id="order-2">
            <h3 class="m-heading">
              More Info
            </h3>
            <div class="features">
              <p class="bold">
                Mesh Breathability
              </p>
              <p class="lead">
                The lofted mesh upper is lighter than its predecessor, and the
                translucent material makes it look as breathable as it feels.
              </p>
            </div>
            <div class="features">
              <p class="bold">
                Comfortable for Distance
              </p>
              <p class="lead">
                A partial inner sleeve from toe to midfoot, combined with a more
                traditional shape from midfoot to heel is designed to help you
                train faster, longer.
              </p>
            </div>
          </div>
        </div>
      </div>
    </section>
  </body>
</html>
